/* CSS Document */

:root {
  --negru_meniu: #1a1a1a;	
  --albastru_inchis: #1f4fbd;
  --albastru_contrast: #cfdaf5;
  --font_principal: "Arial", sans-serif,"Lexend Deca";	
	/*
	 --albastru_inchis: #0a1b42;
  --albastru_contrast: #0000ff;
	*/
}

body
{
	overflow: visible;
	font-family: var(--font_principal);
	}
h1, h2, h3, h4, h5, h6, .footer-widget-title
{
	
	font-family: var(--font_principal);
	
}
.header-full-light .logos_mijloc 
{
	margin-top: 10px;
	
}
.header-full-light .logos_mijloc a
{
	display: -webkit-inline-box;
}

.header-full-light .logos_mijloc img {
	float: left;
	max-height: 50px;
	padding-right: 10px;
}
.header-full-light .logos_mijloc .v_flags
{
	margin-top: 15px;
	margin-left: 10px;
}
.chenar_institutie_subordonata
{
	float: left;
	background: #cccccc;
	margin: 5px;
	text-align: center;
	max-width: 184px;
	margin-bottom: 10px;
}
.chenar_institutie_subordonata:hover
{
background-color: #D7D7D7;
}
.chenar_institutie_subordonata a
{
	display: block;
	padding: 15px;
	padding-top: 40px;
	font-size: 1.3em;
	color: #2B2B2B;
}

.chenar_institutie_subordonata a img
{
	margin-bottom: 20px !important;
	max-height: 70px !important;
	display: block;
	margin: auto;
	
}

.bannere-proiecte a img
{
	filter: grayscale(10%);

    /* Set the transparency to 80% (20% opacity) */
    opacity: 0.8;
	transition: filter 0.5s ease, opacity 0.5s ease;
}

.bannere_utile p
{
	margin-bottom: 30px;
}

.bannere_utile a img {
  opacity: 1;
  transition: transform 0.3s ease, opacity 0.3s ease;
  display: block; /* prevent spacing issues */
	
}

.bannere_utile a:hover img {
  opacity: 0.8;
  transform: scale(1.05); /* small zoom */
}
.bannere-proiecte a:hover img
{
	filter: grayscale(0%);

    /* Set the transparency to 80% (20% opacity) */
    opacity: 1;
}

.descarca_eSector6 a img
{
	max-height: 90px;
	display: inline;
}
.descarca_eSector6 a:hover{
	text-decoration: none;
}


.navbar-inverse
{
	background-color: var(--negru_meniu);;
	padding: 10px;
}
.navbar-header-full.navbar-inverse
{
	border-top: none;
}

.navbar-collapse .logos_menu_dr_sus a
{
	font-size: 18px;
    padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
    margin-right: 10px;
    display: block;
    float: left;
	margin-top: 1px;
	border: 1px solid #001fb9;
	border-radius: 5px;
	color: aliceblue;
}

.navbar-collapse .logos_menu_dr_sus a:hover
{
	background-color: var(--albastru_contrast);;
	color: #ffffff;
	text-decoration: none;
}
.navbar-collapse .logos_menu_dr_sus a.contact:hover
{
background-color: var(--albastru_inchis);;
color: #ffffff;
}
.navbar-collapse .logos_menu_dr_sus a.facebook:hover
{
background-color: #1877F2;
	color: #ffffff;
}
.navbar-collapse .logos_menu_dr_sus a.instagram:hover
{
background-color: #833AB4;
	color: #ffffff;
}
.navbar-collapse .logos_menu_dr_sus a.youtube:hover
{
background-color: #FF0000;
	color: #ffffff;
}


.ar-nav-pills li.active a, .ar-nav-pills li.active a:focus, .ar-nav-pills li.active a:hover
{
	background-color: var(--albastru_inchis);;
	font-size: 15px;
}

.boxed
{
	}
.modal-lg
{
    width: 1100px;
    z-index: 55 !important;
}
.top-nav .dropdown
{
    z-index: 22;
    
}
.help-block
{
	position:absolute;
	margin-top:-2px;
	font-size:10px;
	margin-left: 15px;
	}
.section-lines.index
{
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
	
	}	

.sb-icon-navbar i
{
	background-image: linear-gradient(to bottom, #001522, var(--albastru_contrast));
}

.search_div:hover .sb-icon-navbar i
{
	background-image: linear-gradient(to bottom, #001522, #cacaca);
}
.search_div
{
	margin-top: 15px;
	padding: 10px;
	background: var(--albastru_contrast);
}

.header-full-title
{
	background-image: url("../images/logo-arr.png");
	padding:0px;
	margin-bottom:0px;
	margin-top:0px;
	line-height: 70px;
	float: left;
	
 
	}
.header-full-title a
{
	padding-left: 140px;
	padding-top: 35px;
 

  display: table-cell;
  line-height: 35px;
  vertical-align: bottom;
	color: var(--albastru_inchis);;
	font-family: "Sofia Sans Extra Condensed", sans-serif;
	
}
	.header-full-title img
	{
		max-height:90px;
		margin-top: 10px;
			margin-bottom:10px;
		}
	.header-full
	{
		background-image:none;
		background-color:#FFF;
		}
	.header-full-light
	{
	
	background-repeat: no-repeat;
	background-position: center top;
		margin: 15px;
		}	
	.navbar.navbar-default
	{
		}		
	.top-nav
	{
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 25px;
	font-size: 1.1em;
	font-family: Arial, sans-serif;
	text-align: right;
		}
	.top-nav .top-nav-social, .top-nav .dropdown 
	{
	margin-top: 25px;
	border: 1px solid #E9E9E9;
		}
	.top-nav .dropdown a 
	{
		border:none;
		}
	.top-nav .dropdown .dropdown-search-box	
	{
		width:333px;}
	
.dropdown.pull-right > a::after
{
	content:"";
}

	#breadcrumbs
	{
	color: #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	text-transform: lowercase;
	font-size: 0.9em;
		}
	.col-md-9 #breadcrumbs
	{
		padding-top: 0px;
		}
	#breadcrumbs .data
	{
	color: #0099da;
	font-size: 1.1em;
	font-weight: bold;
		}	
	#breadcrumbs a
	{
	color: var(--negru_meniu);;
		} 
	.carousel-section 
	{
	
	
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
		}
	.carousel-razon
		{
			background-color:rgba(255, 255, 255, 0.5)
			}
	.carousel-caption, .carousel-caption h1
	{
		text-shadow:none;
		color:#39C;
		font-weight:bold;
		}
	 .carousel-title, 
	.crousel-subtitle 
	{
		color:#39C;
		}
		.carousel-list li,.carousel-list li i
		{
			color:#39C}
		
		
	.index .content-box 
			{
	margin-bottom: 20px;
	border-bottom-width: 4px !important;
	}
		
		.index .content-box
		{
			min-height:260px;}
			
		.index .content-box p,.content-box.txt_small p 
		{
	color: #999;
	font-size: 0.8em;
	line-height: 17px;
			}
	#header-full-plan.index .section-title
	{
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #31539e;
	color: var(--negru_meniu);
		}

#header-full-plan.index .section-title a:hover{
	
	color: var(--negru_meniu);
}
	#header-full-plan.index .bx-wrapper .bx-viewport	
	{
	background-color: transparent !important;
	background-image: url(none);
	padding-left: 4px;
		min-height: 370px;
		}
	#header-full-plan.index .bx-wrapper li
	{
	padding-right: 0px;
	xbackground-color: #FFF;
	background-image: none;
	margin-right: 20px;
		}
	#header-full-plan.index .thumbnail	
	{
	padding: 5px;
	margin: 0px;
	
		}
		.bck_logo
		{
	background-image: url(../images/bck_logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
			}	
	
	.bxslider-controls .bx-next,
	.bxslider-controls .bx-prev
	{
		top:-50px;
		font-size:1.1em;
		border-radius: 2px;
		width: 33px;
		height: 36px;
		background-color: #BBBBBB;
		color: var(--albastru_inchis);
		}
	.bx-pager
	{ bottom: -50px !important;
		}
	.bx-wrapper .bx-pager.bx-default-pager a.active
	{
	background-color: #fff;
		}	
	.bxslider .thumbnail
	{
		min-height:360px;
		box-shadow: 3px 6px 6px 0px rgba(0,0,0,0.3);
		}	
	.bxslider .thumbnail .popover
{font-size: 12px;
	color: var(--albastru_inchis);;
	z-index: 100;
	
}
	.bxslider .thumbnail .art_date
	{
	color: #fafafa;
	background-color: var(--albastru_inchis);;
	display: block;
	position: absolute;
	padding: 5px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
		font-family: "Courier New", "monospace";
		}
	.bxslider .thumbnail .caption h3
	{
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
	line-height: 1.2em;
		}

.bxslider .thumbnail .caption h3 a
{
	color: var(--albastru_inchis);;
	
}
.bxslider .thumbnail .caption h3 a:hover
{
	color: #2a55b7;
	
}
	#art_list_1740 .thumbnail .caption h3,
	#art_list_1760 .thumbnail .caption h3
	{
		font-size: 1em;
		}
	.bxslider .thumbnail .caption .media-description
	{
	font-size: 0.7em;
		}


.right-line
{
	color: var(--albastru_inchis); ;
}
	a.content_lnk:hover h4.content-box-title
	{
		font-weight: bold;		
		}	
		#sb-site
		{
			min-height:200px !important;}	
		
		.thumbnail.produs
		{
			min-height:350px;
			}
		.well.art_news
		{
	border-bottom-width: 4px;
	border-bottom-style: solid;
			border-bottom-color: var(--albastru_inchis);;
	
background-image: linear-gradient(to bottom, #ffffff 0px, #e6ebff 100%);
}
		
	.sidebar-nav ul
		{
			margin-left: 0px !important;
			padding-left: 20px !important;
			}		
		.sidebar-nav li a
		{
	line-height: 18px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 1.1em;
	border-left-width: 0px;
	border-left-style: none;
	background-color: transparent;
	padding-left: 25px;
	color:#333;
	
			}
		.sidebar-nav li:hover
		{
			background-color:#ceeffc;
			} 	
		.sidebar-nav li a::before
		{
			content:"\f0a9";
			font-family: FontAwesome;
			position:absolute;
			margin-left:-16px;
			color: #999;
			}	
		
		.sidebar-nav ul li a
		{
		font-size: 0.9em !important;
		border-left-width: 0px;
		line-height: 16px;
		
		}
		.sidebar-nav li a:hover, 
		.sidebar-nav li a:hover > i,
		.sidebar-nav li ul li a:hover, 
		.sidebar-nav li ul li a:hover > i,
		.sidebar-nav li a:hover::before
		{
			color: #FFF;
			background-color: #00a2de;
			}	
		.sidebar-nav > li > a::after
		{
			content:normal;}
		
		
		
		.page_info .pg_content ul li,
.tab-content ul li
		{
			list-style-type: none;
			margin-bottom:5px;
			line-height: 1.5em;
			}


		.page_info .pg_content ul li:before,
		.tab-content ul li:before 
		{
			
			content: "\f00c";
			font-family: FontAwesome;
			margin-left: -20px;
			padding-right: 6px;
			color: var(--albastru_inchis);;
			
			}

	.page_info .pg_content ul.list-unstyled li:before
			{
				content: "";
			}
		.page_info .pg_content ul li:hover:before,
		.tab-content ul li:hover:before 
			{
			color: #3765ce;
			}
		.page_info .pg_content .table ul li:before
			{
			font-size: 12px;
			
			}


		.page_info .pg_content
		{
	color: #333;
	text-align: justify;
			margin-bottom: 20px;
			}
	.page_info .pg_content h1,
	.page_info .pg_content h2,
	.page_info .pg_content h3,
	.page_info .pg_content h4,
	.page_info .pg_content table tr td
	{text-align: left;
		}
		.page_info
		{
			line-height:23px;
			margin-top: 40px;
			margin-bottom: 40px;
			}	
		.page_info h2
		{
			font-size:1.4em;
			}
		.page_info h3
		{
			font-size:1.2em;
            color: #01579f
			}
		
.btn-group-lg > .btn, .btn-lg
{
	padding: 15px 20px;
	font-size: 1.1em !important;
}
.btn-group-xs > .btn, .btn-xs
{
	font-size: 0.8em !important;
	padding: 2px 8px;
}

		.page_info .opt_pag	
		{
	padding-top: 5px;
	padding-bottom: 15px;
	background-image: url(../images/bck-index-page.jpg);
  
	background-repeat: no-repeat;
	background-position: left bottom;
			}
			.page_info table
			{
	border: 1px solid #CCC;
	border-collapse: collapse;
				}
			.page_info table tr td
			{
	padding: 5px;
	border: 1px solid #CCC;
				}

	.page_info .main_img 
		{
		-webkit-box-shadow: 1px 2px 12px 3px rgba(0,0,0,0.35); 
box-shadow: 1px 2px 12px 3px rgba(0,0,0,0.35);
		}
		.paginatie .pagination	
		{
	margin: 0px;
			}
		.paginatie .info_pag
		{
	padding: 5px;
			}
		#galerieImg a
		{
			text-align: center;
			display: block;
			float: left;
			max-width:23%;
			max-height:50%;
			margin: 8px;
			padding: 3px;
			border: 1px solid #cacaca;
			}
			#galerieImg a:hover img
			{
				box-shadow: 1px 2px 5px 3px rgba(0,0,0,0.25);
				}	
			#galerieImg a img
			{
				margin-left:auto;
				margin-right:auto;
				
				-webkit-box-shadow: 1px 2px 12px 3px rgba(0,0,0,0.35); 
			box-shadow: 1px 2px 12px 3px rgba(0,0,0,0.35);
			}

.parteneri
{
	padding-top: 20px;
	padding-bottom: 20px;
}
			.parteneri a img
			{
	border: 1px solid #CCC;	
				opacity: .5;
				}

		.parteneri a
		{
			display: inline-grid;
			padding: 5px;
		}
		.parteneri a:hover img
		{
			opacity: 1;
		}
 .main-header
	 {
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background: linear-gradient(to right, #d9e3f7,#afbfdf);
	
	background-position: top right;
	xbackground-color: #022776;
		color: var(--albastru_inchis);; 

	 }
	.main-header.header_cu_img
{
	background-size: cover;
	background-position: center center;
	
}
	.main-header.header_cu_img .container
{
	margin-top: 40px;
	margin-bottom: 40px;
}
	.main-header.articol .container
{
	xmargin-top: 15px;
	margin-bottom: 10px;
}

.main-header.header_cu_img::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.7; /* adjust the opacity as needed */
    z-index: 0;
	background-color: rgba(1, 33, 105, 0.7);
  }

	.main-header .page-title
	{
	font-size: 2.2em;

		}
.main-header.header_cu_img .page-title
{
	margin-bottom: 50px;
}
.main-header .breadcrumb
{
	position: static;
	right: auto;
	padding: 5px;
}

	  	 	
	 li.dropdown-submenu > ul > li a:hover
	 {
		 color: #FFF;}
	
		.list-group-item.active a
		{
			color:#FFF;
			text-shadow:none;
			display:block;
		}
		.list-group-item a
		{
			display:block;
			}
	.main-header .page-title
		{
		color: var(--albastru_inchis);;	
		}
		.content-box-trans
		{
	background-color: rgba(0, 0, 0, 0.7) !important;
	border: 1px solid #FFF;
		}		
			.lead, .slogan
			{
			
				} 
			.lead-lg
			{
				font-size: 1.4em;
				font-weight:normal;
				}
	
.section-title:first-letter
{
	color: var(--albastru_inchis);
}
.dom
		{
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 50px;
	padding-bottom: 10px;
	padding-left:30px;
			}
				
		.wrap-primary-plan
		{
	background-position: center bottom;
	background-color: var(--albastru_contrast);
			background-image: none;
	xbackground-image: url(../images/background-index-arr.png);
	xbackground-image: url(../images/bck-index-page.png);		
		
			}
			.wrap-primary-plan .wrap-pointers 
			{
	background-image:none;
	padding-top: 25px;
	padding-bottom: 25px;
	
				}	
			.wrap-primary-plan a:hover
			{
	text-decoration: none;				
				}
			.wrap-primary-plan a:hover .content-box	p
			{
	color: #FFF;
				}

.wrap-dark-color
{
  background-color: var(--negru_meniu);;
  color: #aea3a3;
  border-top: 1px solid #002282;
	 border-bottom: 1px solid #002282;
}

.feature-icon h4
{
	color: var(--albastru_contrast);
    font-weight: bold;
	font-size: 17px;
}
a.feature-icon
{
	border-right: solid 1px #063093;
	color: #fafafa;
}
.feature-icon:first-child
{
	border-right: solid 1px #063093 ;
		border-left: solid 1px #063093 ;
}

a.feature-icon:hover
{
	background-color: var(--albastru_inchis);;
}
	.wrap-dark-color .lead
	{
	color: #FFF;
	
		}				
			#footer-widgets
			{
	margin: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #fafafa;
				background-color: #f1f2f6;
				color: #102269;
				}	
			.footer-widget-title
			{
				
				font-size:1.3em;
				}

#footer-widgets .logos_guvern
{
	margin-top: 15px;
	margin-bottom: 30px;
}
#footer-widgets .logos_guvern img
{
	max-height: 60px !important;
	display: inline;
}

#footer-widgets a{
	color: var(--albastru_inchis);;
}

.footer-widget small
{
	color: #414650;
}
#footer-widgets .btn-ar.btn-primary
{
	color: #ffffff;
}

#footer
{border-top: solid 2px var(--albastru_inchis);
background: linear-gradient(to top, var(--albastru_contrast),var(--albastru_contrast));
color: var(--albastru_inchis);
}
.case-study .font-weight-bold
{
	font-weight: 600;
	
}
.wrap-dark-color p.lead
{ font-size: 1.2em;
margin-top: 26px;}

.navbar-default .navbar-nav > li > a
{
	font-family: var(--font_principal);
	font-size: 17px;
}
.navbar-default .navbar-nav > li
{
	margin-right: 10px;
}
		.embed-container
		{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
		.embed-container iframe,
		.embed-container object,
		.embed-container embed
		{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }	


.pg_content .nav.nav-tabs.lang_tabs 
{
	
}
.pg_content .nav.nav-tabs.lang_tabs li 
{
	margin-bottom: -1px;
}
.pg_content .nav.nav-tabs.lang_tabs li:before
{
	content: none;
}
.pg_content .tab-content.lang_tab_content
{
	border:0px none;
	padding-left: 0px;
	padding-right: 0px;
}
.panel-etape
{
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: azure;
    border-left: 2px solid #cacaca;
    }

.panel-heading div.btn-container-panel
{
display: block;
width: 100%;
height: auto;
font-size: 11px;
	text-align: center;
	
}
.panel-heading span
{
	display: contents;
}
.panel-heading div.btn-container-panel a.btn-inside-panel
{
	
}
.panel-group .panel .panel-heading a
{
	margin-left: 5px;
	Xdisplay: flex;
}

.panel-group .panel > .panel-heading.panel-plus-link a.collapsed:before,
.panel-group .panel > .panel-heading.panel-plus-link a[aria-expanded="true"]:before
{
	content: "\f115";
	color: #ffffff;
	
}
.panel-group .panel > .panel-heading.panel-plus-link a:before,
.panel-group .panel > .panel-heading.panel-plus-link a[aria-expanded="false"]:before
{
	content: "\f114";
	color: #92dbfa;
}
.panel-group .panel-collapse.collapse .panel-body.panel-collapse
{
	border-left: 1px solid #d9dcee;
	border-bottom: 1px solid #d9dcee;
	background-color: #f7f7f785;
    margin-left: 1px;
	padding: 10px;
}
.panel-title .glyphicon
{
	padding-left: 10px;
}


.panel-collapse
{
	border-left: 5px solid #0099da;
	margin-left: 5px;
	border-bottom: 1px solid #d9dcee;
	background-color: #f7f7f785;
    padding: 15px;
	padding-left: 20px;
	padding-top: 10px;
	margin-bottom: 15px;
}
.panel-body.panel-collapse {
    border-left: none;
    border-bottom: none;
    background-color: transparent;
    margin-bottom: 0px;
}
.panel-group .panel-collapse {
    border-left: none;
    border-bottom: none;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
}
.panel-collapse.collapse a[aria-expanded="true"] {
  content: "▼ ";
}
.panel-collapse.collapse a[aria-expanded="true"]:after {
  content: " (închide tab-ul)";
}

.page_info .chenar_subpag
{
	
}
.page_info .chenar_subpag li a
{
	display: block;
	font-size: 1.1em;
	background-color: var(--albastru_inchis);;
	color: #fafafa;
	margin: 4px;
	padding: 10px;
	border: 2px solid #0237ac;
}
.page_info .chenar_submenu li a
{
	display: block;
	font-size: 1em;
	background-color: var(--albastru_inchis);;
	color: #fafafa;
	margin: 4px;
	padding: 10px;
	border: 2px solid #0237ac;
	line-height: 1.2em;
}
.page_info .chenar_submenu li.active a
{
	background-color: #b4c8f5;
	border: 2px solid #d4dff6;
	color:var(--albastru_inchis);; 
}
.page_info .chenar_subpag a:hover,.page_info .chenar_submenu a:hover{
	text-decoration: none;
	background-color: #03297d;
}	


.panel-primary .panel-heading, .panel-primary .panel-footer
{
	background-color: var(--albastru_inchis);;
}
.panel-group .panel
{
	border-radius: 5px;
}
.panel .panel-heading a
{
	font-size: 1.1em;
}
.panel-heading-link, .panel-plus-link
{
	font-family:"Trebuchet MS","sans-serif", 'Merriweather', Arial,   "Trebuchet MS", Helvetica, sans-serif;
}


.chenar_ad
{
	margin-bottom: 20px;
}
.chenar_ad.stire
{
	margin-bottom: 60px;
}

.chenar_ad .imagine_ad
{
	border: 1px solid #cacaca;
	border-left: 5px solid #cacaca;
} 
.chenar_ad .imagine_ad img {
  transition: transform 0.3s ease;
  display: block;
}

.chenar_ad:hover .imagine_ad img {
  transform: scale(1.05);
}
.chenar_ad .titlu_ad
{
	margin-left: 20px;
	margin-right: 20px;
	background-color: var(--albastru_inchis);;
	padding: 5px;
	padding-bottom: 10px;
	padding-top: 10px;

}
.chenar_ad.stire .titlu_ad
{
	margin-left: 0px;
	margin-right: 0px;
	background-color: #fafafa;
	padding: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-left: 5px solid #cacaca;

}
.chenar_ad.stire  .titlu_ad a
{
	color: var(--albastru_inchis);;
	line-height: 1.1em;
	font-size: 1.2em;
	width: 100%;
	display: block;
}

.chenar_ad .titlu_ad .art_date
{
font-size: 1.1em;
  color: #fff;
  display: block;
  background-color: #121491;
  margin-top: -60px;
  z-index: 199;
  position: absolute;
  padding: 6px;
  font-family: "Courier New", "monospace";
}

.chenar_ad:hover .titlu_ad{
	background-color: #1742a3;
}
.chenar_ad .titlu_ad a
{
	color: #ffffff;
	line-height: 1.1em;
	font-size: 1.1em;
	width: 100%;
	display: block;
}
.chenar_ad .titlu_ad:hover a
{
	text-decoration: none;
}
.chenar_ad.stire:hover .titlu_ad a,
.chenar_ad.stire:hover .art_date
{
	text-decoration: none;
	color: white;
}

.timeline-2-point {
    top: 20px;
    left: -12px;
    width: 13px;
    height: 13px;
    position: absolute;
    background: #0099da;
    background-color: rgb(0, 153, 218);
    margin: 0 0 0 -17px;
    box-shadow: 0 0 0 4px #eee;
    -webkit-font-smoothing: antialiased;
    border-radius: 30px;
    z-index: 20;
  }
  .timeline-2 {
    list-style-type: none;
	  margin-top: 30px;
  }
.page_info .pg_content  ul.timeline-2 li::before
{
	 list-style-type: none !important;
	display: none !important;
}
